.header-img-wrapper {
	position: relative;
	overflow: hidden;
	background: #293579;
}
.header-img-wrapper:before{
	content: "";
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.75+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */
	background: none;
}

.front .header-img-wrapper:before {
	background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%);
}

.header-img-wrapper  .home-photo-img {
	width: 100%;
	height: calc(100vh - 90px);
	font-family: 'object-fit: cover;';
	object-fit: cover;
	/*font-family: 'object-fit: cover; object-position: bottom;';*/
	object-position: center 70%;
}
.header-img-wrapper p {
	margin-bottom: 0;
	padding: 0;
}
.initial-head-inner {
    position: absolute;
    max-width: none;
    padding: 25px;
    /* bottom: 64px; */
    bottom: 45px;
    left: 50%;
    transform: translate(-50%, 0%);
    text-align: center;
    text-transform: uppercase;
}
.banner-subtitle {
	color: #fff;
	/* font-size: 45px; */
	font-weight: 800;
	/* line-height: 57px; */
	font-size: 36px;
    line-height: 44px;
}
.banner-title {
	color: #b8c8e7;
	/* font-size: 67px; */
	font-size: 72px;
	font-weight: 800;
	line-height: 73px;
	margin: 0;
    width: 825px;
}
.banner-title .block-elem{
	display: block;
}
.banner-report-period {
	color: #fff;
	/* font-size: 45px; */
	font-weight: 800;
	/* line-height: 57px; */
	font-size: 36px;
    line-height: 44px;
}
.scroll-down {
	background: url(../img/downArrow.png) no-repeat center center transparent;
    width: 42px;
    height: 43px;
    border-radius: 50%;
    margin: 20px auto;
    font-size: 0;
    cursor: pointer;
    position: absolute;
    /*right: 100px;*/
    /* bottom: 20px; */
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.scroll-down:hover{
	/* background: url(../img/down_arrow_hover.png) no-repeat center center transparent; */
	background: url(../img/down_arrow_hover.png) no-repeat center center transparent !important;
}
.home-photo-credit {
	position: absolute;
	bottom: 30px;
	color: #fff;
	left: 31px;
	padding: 0 10px;
	font-size: 12px;
	background: rgba(0,0,0,.3);
	display: none;
}

.header-img-wrapper .photo-by {
	font-weight: 700;
}
@media only screen and (max-width: 767px){
	.fixed-main-title .title-block.fixed-title-block {
    	display: block!important;
	}
	.scroll-down {
	    background: url(../img/down_arrow.png) no-repeat center center transparent;
	    width: 20px;
	    height: 20px;
	    border-radius: 50%;
	    margin: 13px auto;
	    background-size: contain;
	}
	.banner-report-period {
	    color: #fff;
	    font-size: 16px;
	    font-weight: 800;
	    line-height: 22px;
	}
	.banner-title {
	    color: #b8c8e7;
	    /* font-size: 21px; */
	    font-weight: 800;
	    /* line-height: 21px; */
	    margin: 0;
		width: 309px;
		font-size: 32px;
		line-height: 33px;
	}
	.banner-subtitle {
	    color: #fff;
	    font-size: 16px;
	    font-weight: 800;
	    line-height: 22px;
	}
	.i18n-fr h1.banner-title {
    	max-width: 303px;
    	line-height: 25px;
}
	.pattern1 {
	    background: url(../img/graphics1.png) repeat-y left top;
	    padding-left: 15px;
	}
	.home-sections-row.pattern1 .home-section-image img {
	    object-position: 32% center;
	}
	.home-section-image img {
	    min-height: 200px;
	}
	.home-section-summary-wrap {
	    position: absolute;
	    left: 15px;
	    top: 0;
	    width: 50%;
	    height: 100%;
	    max-width: 238px;
	}
	.home-section-title {
	    font-size: 18px;
	}
	.home-section-description {
	    font-size: 9px;
	}
	.readmore-block a {
	    padding: 6px 10px;
	    font-size: 7px;
	    height: 20px;
	    line-height: 7px;
	    float: left;
	}
	/* new changes */
	.header-img-wrapper .home-photo-img {
		height: calc(100vh - 50px);
		max-height: 374px;
	}

	.photo-by.photo-by-banner-mob {
		width: 100%;
		color: rgba(0, 0, 0, 0.6);
		top: 100%;
		bottom: auto;
		margin-top: 5px;
	}

	.initial-head-inner {
		bottom: 20px;
	}
	.front .scroll-down {
		left: 20px;
		bottom: 15px;
		background: url(../img/downArrow.png) no-repeat center center transparent;
	}
	/* new changes */
}
